﻿@charset "utf-8";
:root{--color:#0348DD}
.home-more,.home-more:hover,.wmkcfeedback .send-btn{color:#fff}
table tr:nth-child(odd){background-color: #efefef;}
table tr:nth-child(even){background-color: #fff;}
.kche-t8>h2 {font-size: 20px;}
.kche-t10>h2 { font-size: 22px;}
.pagesbanner{min-height:auto}
@media (min-width:1025px){
.nobanner header .head-top,.nobanner header{background:#fff}
.nobanner .head-left,.nobanner .head-share ul a{color:var(--fontcolor)}
.nobanner .lang-icon img{filter:invert(1)}
.nobanner .lang-icon span{color:var(--fontcolor)}
.nobanner .lang-icon span::after,.nobanner .lang-icon span::before{background:var(--fontcolor)}
.nobanner .head-nav .nav-ul>li>a{color:var(--fontcolor)}
}